div#containerMain2N1 { width:615px; overflow:hidden; }
div#containerMain2N1 td.expanded { padding:0 5px 0 0; }
div#containerMain2N1 td.gallery { width:255px; }
div#containerMain2N1 ul.gallery { width:100%; overflow:hidden; list-style-type:none; margin:0px; padding:0px; }
div#containerMain2N1 ul.gallery > li { float:left; overflow:hidden; padding:0 5px 5px 0; margin:0; }